/* Agrecruit Customisations */
/* Merriweather Sans */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;500;700&family=Merriweather+Sans:wght@300;400;500;700&family=Poppins:wght@100;300;500&display=swap');

html, body, h1, h2, h3, h4, h5, h6, a {
  font-family: 'Merriweather Sans', sans-serif !important;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

h1 { font-size: 1.7em; line-height: 1.8em; }
h2 { font-size: 1.6em; line-height: 1.7em; }
h3 { font-size: 1.5em; line-height: 1.6em; }
h4 { font-size: 1.4em; line-height: 1.5em; }
h5 { font-size: 1.3em; line-height: 1.4em; }
h6 { font-size: 1.2em; line-height: 1.3em; }
 
html, body {
  font-size: 1.05em;
}

.page-numbers {
  margin-right: 8px;
}

.agr-alert-light-grey {
  background-color: #f2f2f2;
}

.agr-pale-brown {
  color: #C4AD71;
}

.agr-bg-pale-brown {
  background-color: #C4AD71;
}

.agr-bg-pale-brown-light {
  background-color: #E9D7A7;
}

.agr-ocre {
  color:#8E654E;
}

.agr-bg-ocre {
  background-color:#8E654E;
}

.agr-olive {
  color: #898955;
}

.agr-bg-olive {
  background-color: #898955;
}

.agr-button-pale-brown {
  background-color: #C4AD71;
  border-color: #C4AD71;
  color: #fff;
}

.agr-button-ocre {
  background-color: #8E654E;
  border-color: #8E654E;
  color: #fff;
}

.agr-button-olive {
  background-color: #898955;
  border-color: #898955;
  color: #fff;
}

.agr-button-outline-pale-brown {
  border: 1px #C3AD71 solid;
  border-radius: 3px; 
  color: #C3AD71;
}

.agr-button-outline-ocre {
  border: 1px #8E654E solid;
  border-radius: 3px; 
  color: #8E654E;
}

.agr-button-outline-olive {
  border: 1px #898955 solid;
  border-radius: 3px; 
  color: #898955;
}

.agr-border-pale-brown-light {
  border: 1px #E9D7A7 solid;
}

.agr-border-pale-brown {
  border: 1px #C3AD71 solid;
}

.agr-border-ocre {
  border: 1px #8E654E solid;
}

.agr-border-olive {
  border: 1px #898955 solid;
}

.btn-check:active+.agr-outline-pale-brown, .btn-check:checked+.agr-outline-pale-brown, .agr-outline-pale-brown.active, .agr-outline-pale-brown.dropdown-toggle.show, .agr-outline-pale-brown:active {
  background-color: #c3AD71;
  border-color: #c3AD71;
  color: #fff;
}

.btn-check:active+.agr-outline-ocre, .btn-check:checked+.agr-outline-ocre, .agr-outline-ocre.active, .agr-outline-ocre.dropdown-toggle.show, .agr-outline-ocre:active {
  background-color: #8E654E;
  border-color: #8E654E;
  color: #fff;
}

.btn-check:active+.agr-outline-olive, .btn-check:checked+.agr-outline-olive, .agr-outline-olive.active, .agr-outline-olive.dropdown-toggle.show, .agr-outlineolive:active {
  background-color: #898955;
  border-color: #898955;
  color: #fff;
}

.agr-job-location {
  font-size: 0.8em;
  padding-top: 0;
  padding-bottom: 0;
}

.agr-button-apply {
  width: 170px;
}

. {
  box-shadow: 0px 1px 12px 0px rgb(0 0 0 / 20%);
  border-radius: 6px;
}

#input_1_1_2 {
  height: 49px;
}

h2.et_pb_slide_title a, .home-slider-title {
  font-weight: 500 !important;
}


/* MENU */
/* ul.sub-menu, .menu-item {
  width: 300px;
} */

/* #et-secondary-menu>ul>li a {
  color: #fff ;
  font-size: 20px;
  text-decoration: none;
}

#et-secondary-menu>ul>li a .fas, #et-secondary-menu>ul>li a .fab {
  font-size: 22px;
} */

/* #top-menu li a {
  text-transform: uppercase;
}

#top-header .container {
  padding-top: 6px;
  height: 60px;
} */

.et_pb_widget h2, .et_pb_widget a {
  color: #C8AB6D;
}
/* END MENU */


/* WORDPRESS BACKEND */
#agr_job_id {
  font-size: 18px;
}

#wpwrap {
  height: 100px;
}

/* WORDPRESS BACKEND */

/* SERVICES & EXPERTISE */
.agr-services-box-icon {
  border: 4px solid #fff;
  border-radius: 50%;
  color: #fff;
  height: 100px;
  font-size: 52px;
  margin-top: -68px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 22px;
  width: 100px;
}

.agr-services-box-body {
  font-size: 0.9em;
}

.agr-services-box-button {
  border: 2px solid #fff;
  color: #fff;
}


/* END SERVICES & EXPERTISE */


/* .et_pb_text_overlay_wrapper {
  position: absolute
  top: 80px;
} */